/** Shopify CDN: Minification failed

Line 59:6 Unexpected "/"

**/
.multiblock.page-width {max-width:1064px;margin:0 auto 32px;padding:0 14px;}
.multiblock .multiblock-wrapper {display:flex;}
.multiblock .block-image-item {width:50%}
.multiblock .block-image-item img {width:100%;height:100%;object-fit:cover;}
.multiblock .block-item {width:50%;display:flex;flex-direction:column;align-items:center;justify-content:center;padding:64px;}
.multiblock .block-item h2 {font-size:26px;margin-bottom:15px;color:#fff;}
.multiblock .block-item .description {font-size:16px;color:#fff;}
.multiblock.black-text .block-item h2 {color:#000;}
.multiblock.black-text .block-item .description {color:#000;}

.page-ingredients .rich-text-section {max-width:1064px;margin:auto;}
.page-people-and-planet .rich-text-section {max-width:1064px;margin:auto;}

.rich-text-section .btn {font-size:14px;padding:13px;}
.collection-grid-section .grid .block h3 {font-size:16px}
.banner-section .btn.btn--outline {padding:13px}
.footer-main-menu .subscribe-form h3 {color:#F3EFDE}
.footer-main-menu .subscribe-form .rte {margin:10px 0 20px}
.footer-bottom .copyright {justify-content:start;gap:0;}
.footer-bottom .social-link {justify-content:space-between;}
.product-grid-section .featured-product-info {max-width:280px}
.product-grid-section .featured-product-card-title h3 {min-height:35px}
.banner-text-content .btn {padding:13px;font-size:14px;}
.fixed-menu-wrapper.z-30 {z-index:99}

@media (max-width:767px) {
  body .multiblock .multiblock-wrapper {flex-direction:column}
  body .multiblock .block-image-item {width:100%}
  body .multiblock .block-item {width:100%;padding:30px;}

  body .featured-product-info h5 {font-size:18px}
  body .collection-grid-section .grid {gap:10px!important; padding-left: 20px !important; padding-right: 20px !important;}
  body .banner-section .btn.btn--outline {width:100%;color:#fff;border-color:#fff;}
  body .product-grid-section .window--full {padding-top:50px!important;padding-bottom:20px!important;}
  body .product-grid-section .featured-product-info {max-width:100%}
  body .product-grid-section .featured-product-info p {font-size:14px;}
  body .product-grid-section .featured-product-info .btn {width:100%}
  body .product-grid-section .featured-product-card-title h3 {font-size:14px}
  body .banner-text-content {padding:14px 0}
  body .banner-text-content p {font-size:14px}
  body .banner-text-content .btn {width:100%}
  body .footer-main-menu {padding-left:0}
  body .footer-main-menu .menu-column h3 {font-size:16px}
  body .footer-main-menu .menu-column a {font-size:14px}
  body .footer-bottom .social-link>div{justify-content:center}
  body .footer-bottom .copyright .type--small, body .footer-bottom .copyright .type--small a {text-align:center;font-size:11px;}
  body .rich-text-section .content-wrapper {flex-direction:column!important}
  body .rich-text-section .content-wrapper h3 {text-align:center}
  body .rich-text-section .content-wrapper .btn {width:100%}
  body .featured-product-section #product-title .type__heading {font-size:20px}
  body .featured-product-section #product-price .type__body {font-size:16px}
  body .featured-product-section #product-description, body .featured-product-section #product-description i, body .featured-product-section #product-description p, body .featured-product-section #product-description b {font-size:14px}
}
.group/product .pointer-events-none{display:none!important}